@font-face {
    font-family: 'gotham';
    src: url("/assets/fonts/gotham-light-webfont.eot"),
        url("/assets/fonts/gotham-light-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/gotham-light-webfont.woff") format("woff"),
        url("/assets/fonts/gotham-light-webfont.ttf") format("truetype"),
        url("/assets/fonts/gotham-light-webfont.svg") format("svg");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url("/assets/fonts/gotham-book-webfont.eot"),
        url("/assets/fonts/gotham-book-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/gotham-book-webfont.woff") format("woff"),
        url("/assets/fonts/gotham-book-webfont.ttf") format("truetype"),
        url("/assets/fonts/gotham-book-webfont.svg") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url("/assets/fonts/gotham-medium-webfont.eot"),
        url("/assets/fonts/gotham-medium-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/gotham-medium-webfont.woff") format("woff"),
        url("/assets/fonts/gotham-medium-webfont.ttf") format("truetype"),
        url("/assets/fonts/gotham-medium-webfont.svg") format("svg");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url("/assets/fonts/gotham-bold-webfont.eot"),
        url("/assets/fonts/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/gotham-bold-webfont.woff") format("woff"),
        url("/assets/fonts/gotham-bold-webfont.ttf") format("truetype"),
        url("/assets/fonts/gotham-bold-webfont.svg") format("svg");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url("/assets/fonts/gotham-black-webfont.eot"),
        url("/assets/fonts/gotham-black-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/gotham-black-webfont.woff") format("woff"),
        url("/assets/fonts/gotham-black-webfont.ttf") format("truetype"),
        url("/assets/fonts/gotham-black-webfont.svg") format("svg");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'gothic';
    src: url("/assets/fonts/tradegothic-webfont.eot"),
        url("/assets/fonts/tradegothic-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/tradegothic-webfont.woff") format("woff"),
        url("/assets/fonts/tradegothic-webfont.ttf") format("truetype"),
        url("/assets/fonts/tradegothic-webfont.svg") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'gothic';
    src: url("/assets/fonts/tradegothic-bold-webfont.eot"),
        url("/assets/fonts/tradegothic-bold-webfont.eot?#iefix") format("embedded-opentype"),
        url("/assets/fonts/tradegothic-bold-webfont.woff") format("woff"),
        url("/assets/fonts/tradegothic-bold-webfont.ttf") format("truetype"),
        url("/assets/fonts/tradegothic-bold-webfont.svg") format("svg");
    font-weight: 700;
    font-style: normal;
}

body {
    color: #000000;
    background: #ffffff;
    font-family: "gotham", "Arial", "Helvetica", sans-serif;
    font-weight: 400;
    border: 32px solid #4aa1ac;
}

.logo {
    max-height: 120px;
}

.contact-us {
    color: #f15b40;
    font-size: 38px;
    font-weight: 700;
}

.contact-us a {
    color: #f15b40;
}

h1 {
    font-family: "gotham", "Arial", "Helvetica", sans-serif;
    font-weight: 300;
    font-size: 80px;
}

h2 {
    font-family: "gotham", "Arial", "Helvetica", sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #4aa1ad;
    margin-top: 38px;
}

@media (max-width: 1000px) {
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 18px;
    }
    .contact-us {
        font-size: 20px;
    }
}
